/*
 Theme Name:  Dvelop IT
 Theme URI:   
 Description: Canvas Child Theme
 Author:      DVELOPIT
 Author URI:  http://dvelopit.co.nz/
 Template:    canvas
 Version:     1.0.0
 Text Domain: canvas-child
*/

@import url("../canvas/style.css");





/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.post-meta, .post-entries, #comments, #respond, .elementor-slideshow__title { display:none !important; }

input[type="radio"]:checked+label{ border: 2px solid #cccccc; background-color:#e6e6e6;  } 

#gform_submit_button_2 { display:none; }

p a:hover, elementor-text-editor:hover { text-decoration:underline !important; }
a:any-link:hover { text-decoration:none !important; }

#input_2_2 li { float:left; width:20%; }

#label_2_2_0, #label_2_2_1, #label_2_2_2, #label_2_2_3, #label_2_2_4 { font-weight:bold; font-size:17px; }


#choice_2_2_0 { display:none; }
#label_2_2_0 { color:#388fcd; padding:5% !important; }
#label_2_2_0::after { font-weight:normal; font-size:13px; color:#388fcd; clear:both; float:none; margin-top:10px; position:relative; display:block; content:"this text is added via CSS this text is added via CSS this text is added via CSS ..."; }

#label_2_2_0::before { content:"";  height:160px; display:block; background-image: url("https://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon.png"); background-size:cover; background-repeat:no-repeat; }

#choice_2_2_1 { display:none; }
#label_2_2_1 { color:#000000; padding:5% !important; }
#label_2_2_1::after { font-weight:normal; font-size:13px; color:#000000; clear:both; float:none; margin-top:10px; position:relative; display:block; content:"this text is added via CSS this text is added via CSS this text is added via CSS ..."; }

#label_2_2_1::before { content:"";  height:160px; display:block; background-image: url("https://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon.png"); background-size:cover; background-repeat:no-repeat; }

#choice_2_2_2 { display:none; }
#label_2_2_2 { color:#ff0000; padding:5% !important; }
#label_2_2_2::after { font-weight:normal; font-size:13px; color:#ff0000; clear:both; float:none; margin-top:10px; position:relative; display:block; content:"this text is added via CSS this text is added via CSS this text is added via CSS ..."; }

#label_2_2_2::before { content:"";  height:160px; display:block; background-image: url("https://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon.png"); background-size:cover; background-repeat:no-repeat; }

#label_2_2_3 { color:#cccccc; padding:5% !important; }
#label_2_2_3::after { font-weight:normal; font-size:13px; color:#cccccc; clear:both; float:none; margin-top:10px; position:relative; display:block; content:"this text is added via CSS this text is added via CSS this text is added via CSS ..."; }

#choice_2_2_3 { display:none; }
#label_2_2_3::before { content:"";  height:160px; display:block; background-image: url("https://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon.png"); background-size:cover; background-repeat:no-repeat; }

#choice_2_2_4 { display:none; }
#label_2_2_4 { color:#499040; padding:5% !important; }
#label_2_2_4::after { font-weight:normal; font-size:13px; color:#499040; clear:both; float:none; margin-top:10px; position:relative; display:block; content:"this text is added via CSS this text is added via CSS this text is added via CSS ..."; }

#label_2_2_4::before { content:"";  height:160px; display:block; background-image: url("https://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon.png"); background-size:cover; background-repeat:no-repeat; margin-bottom:15px; }




#spacer { clear:both; width:100%; }

#clip-width { max-width:1350px;padding-left: 1.618em; padding-right: 1.618em; margin-left:auto; margin-right:auto; }
#bg-grey {  width:100%; background-color:#f1f1f2; padding-top:60px; padding-bottom:60px; }
#bg-white {  width:100%; background-color:#ffffff; padding-top:60px; padding-bottom:60px; }
#bg-greydark {  width:100%; background-color:#bbbcbe; padding-top:60px; padding-bottom:60px; }
#bg-blue {  width:100%; background-color:#388fcd; padding-top:60px; padding-bottom:60px; }


body #wrapper .button, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit], body #wrapper #searchsubmit, #navigation ul.cart .button, body #wrapper .woo-sc-button { border-radius:0px; font: bold 16px/1.2em 'Orbitron', arial, sans-serif; padding-top:10px; }

body { background-color: #1f201e; }
#inner-wrapper { background-color: #ffffff; }

	#footer .col-left { text-align:center; width: 100%; padding-top:25px; }



/* HOME */

.page-template-template-home  #content { display:none; }

#clip-width h1 { text-align:center; }

#icon-1-img { background-image: url("http://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon-webdesign.png"); background-size:cover; background-repeat:no-repeat; width:110px; height:110px; margin-left:auto; margin-right:auto; }
#icon-2-img { background-image: url("http://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon-graphicdesign.png"); background-size:cover; background-repeat:no-repeat; width:110px; height:110px; margin-left:auto; margin-right:auto; }
#icon-3-img { background-image: url("http://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon-seo.png"); background-size:cover; background-repeat:no-repeat; width:110px; height:110px; margin-left:auto; margin-right:auto; }
#icon-4-img { background-image: url("http://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon-social.png"); background-size:cover; background-repeat:no-repeat; width:110px; height:110px; margin-left:auto; margin-right:auto; }
#icon-5-img { background-image: url("http://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon-email.png"); background-size:cover; background-repeat:no-repeat; width:110px; height:110px; margin-left:auto; margin-right:auto; }
#icon-6-img { background-image: url("http://www.dvelopit.co.nz/wp-content/uploads/2017/07/icon-ppc.png"); background-size:cover; background-repeat:no-repeat; width:110px; height:110px; margin-left:auto; margin-right:auto;  }

#bg-greydark a, #bg-greydark p  { margin-left:auto; margin-right:auto; text-align:center; }
#bg-white a, #bg-white p  { margin-left:auto; margin-right:auto; text-align:center; }


#icon-1-text, #icon-2-text, #icon-3-text, #icon-4-text, #icon-5-text, #icon-6-text { text-align:center; font-size:18px; color:#808184; margin-top:15px; margin-bottom:30px; }

p.italic { font-size: 20px; font-weight:bold; font-style:italic; text-align:center;  }


/* CONTACT */

#wpgmza_map { margin-top: -20px; margin-bottom: 20px; }
#wpgmza_map { display:none !important; }


/* CTA */

.page-template-template-cta #bg-blue, .page-template-template-cta #bg-blue h1, .page-template-template-cta #bg-blue h2, .page-template-template-cta #bg-blue h3, .page-template-template-cta #bg-blue h4, .page-template-template-cta #bg-blue p { color:#ffffff; text-align:center; }
.page-template-template-cta #bg-blue  a.button, .page-template-template-cta #bg-blue  a { background-color:#1f201e; }
.page-template-template-cta #bg-blue  a.button:hover, .page-template-template-cta #bg-blue  a:hover { background-color:#000000; }
.page-template-template-cta #bg-blue p { font-size:16px; }


/* TESTIMONIALS */

.single-testimonial { width: 100%; }
#testimonial-text { background-color: #cccccc; padding:2.5%; width:95%; }
#testimonial-name { margin-bottom: 40px; }
#bg-fb { background-color: #e6e6e6; text-align:center; }
#bg-fb h3 { color:#2c4b95; }

#notch {
position: relative;
margin-bottom: 11px;
left: 20px;
margin: 0;
border-top: 0;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #cccccc;
padding: 0;

width: 0;
    height: 0;
    /* ie6 height fix */
    font-size: 0;
    line-height: 0;
     /* ie6 transparent fix */
    _border-right-color: pink;
    _border-left-color: pink;
    _filter: chroma(color=pink);
}


.page-template-template-testimonials #bg-blue, .page-template-template-testimonials #bg-blue h1, .page-template-template-testimonials #bg-blue h2, .page-template-template-testimonials #bg-blue h3, .page-template-template-testimonials #bg-blue h4, .page-template-template-testimonials #bg-blue p { color:#ffffff; text-align:center; }
.page-template-template-testimonials #bg-blue  a.button, .page-template-template-testimonials #bg-blue  a { background-color:#1f201e; }
.page-template-template-testimonials #bg-blue  a.button:hover, .page-template-template-testimonials #bg-blue  a:hover { background-color:#000000; }
.page-template-template-testimonials #bg-blue p { font-size:16px; }







/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


#logo img { width:350px; }



#navigation { float: right !important; width: auto !important; clear:none; max-width: 600px; margin-top: 30px; }
#header { margin-bottom: 20px !important; }
.page-template-template-home #header { margin-bottom: 0px !important; }




/* HOME */

#icon-1, #icon-2, #icon-3, #icon-4, #icon-5, #icon-6 { float: left; width:14.66%; margin-left:1%; margin-right:1%; } 



/* 2 COLUMN */

#col1 { width: 47%; padding-right:3%; float:left; }
#col2 { width: 47%; padding-left:3%; float:left; }



}


/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */
@media only screen and (max-width: 767px) {
	/* Mobile styles go below this line */


#logo img { margin-left: 11%; margin-right: auto; display: block; width:70%; }


#input_2_2 li { float:left; width:50%; }

	#header { padding-bottom:20px !important; }


}

